body
{
font-family: Arial, helvetica, sans-serif;
font-size:12pt;
background-color:#f2f2f2;
}

table, td
{
font-family:Arial, helvetica, sans-serif;
font-size:10pt;
text-align:left;
}


th
{
font-family:Arial, helvetica, sans-serif;
font-size:10pt;
font-weight:bold;
text-align:left;
}

a:link{color:#0000FF;text-decoration:underline;font-family:Arial, helvetica, sans-serif;}
a:visited{color:#636363;text-decoration:underline;font-family:Arial, helvetica, sans-serif;}
a:active{color:black;text-decoration:underline;font-family:Arial, helvetica, sans-serif;}
a:hover{color:#189F00;text-decoration:underline;font-family:Arial, helvetica, sans-serif;}


h1
{
font-family:Arial, helvetica, sans-serif;
font-size:16pt;
font-weight:bold;
color:#FF0000;
margin-top:15pt;
margin-bottom:15pt;
}

h2
{
font-family:Arial, helvetica, sans-serif;
font-size:16pt;
font-weight:bold;
color:#000000;
margin-top:15pt;
margin-bottom:15pt;
}

h3
{
font-family:Arial, helvetica, sans-serif;
font-size: 14pt;
font-weight:bold;
color:#000000;
margin-top:12pt;
margin-bottom:12pt;
}

h4
{
font-family:Arial, helvetica, sans-serif;
font-size: 12pt;
font-weight:bold;
color:#000000;
margin-top:12pt;
margin-bottom:12pt;
}

h5
{
font-family:Arial, helvetica, sans-serif;
font-size:10pt;
font-weight:lighter;
color:#8F8F8F;
margin-top:0pt;
margin-bottom:0pt;
}

h6
{
font-family:Arial, helvetica, sans-serif;
font-size:8pt;
font-weight:lighter;
color:#BBBBBB;
text-align:right;
margin-top:0pt;
margin-bottom:0pt;
}

h7
{
font-family:Verdana,Arial,Helvetica;
font-size: 9pt;
color:#000000;
margin-top:12pt;
margin-bottom:12pt;
}

#td_back
{
background-color:#A0DFAD;
}

#table2
{
background-color:white;
padding:2px;
border=0.5px;
}

UL
{
List-Style-Type: disc;
}


#table_h1
{
background-color:#A0DFAD;
}


#table_h2
{
background-color:#ddd8d1;
}

#table3
{
background-color:#ddd8d1;
border=0.5px;
hover{background-color:#A0DFAD;}
}

#table_border
{
border=0.5px;
}


#table_red
{
background-color:red;
}